unit frmStyleModule;

interface

uses
  System.SysUtils, System.Types, System.UITypes, System.Classes, System.Variants,
  FMX.Types, FMX.Controls, FMX.Forms, FMX.Graphics, FMX.Dialogs;

type
  TStyleManager = class(TForm)
    StyleBook: TStyleBook;
  private

  public

  end;

var
  StyleManager: TStyleManager;

implementation

{$R *.fmx}

initialization
  // 在这里初始化，不进 Application 的生命周期
  StyleManager:= TStyleManager.Create(nil);


finalization
  StyleManager.Free;

end.
